@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes grow {
  from {
    transform: scale(0.8);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes shimmer {
  0% {
    opacity: 0.8;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.8;
  }
}

@keyframes slideIn {
  from {
    transform: translateY(20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.animate-fade {
  animation: fade 0.8s ease-in-out;
}

.animate-grow {
  animation: grow 1s ease-out;
}

.animate-shimmer {
  animation: shimmer 3s infinite;
}

.animate-slide-in {
  animation: slideIn 0.9s ease-out;
}





@media screen and (max-width: 768px) {

.md\:flex.md\:items-center.md\:space-x-8{
	display:none;
}

}